.top-banner {
    width: 100%;
    max-width: 1290px;
    margin: auto;
}

.contest-start-outer {
    font-family: 'Roboto Condensed', sans-serif;
    background: #ffffff;
    margin-bottom: 1rem;
    box-shadow: 0 0 6px 2px rgba(99, 96, 88, 0.46);
    overflow:auto;
}

.contest-start-header {
    font-size: 2rem;
    font-weight: bold;
    font-style: normal;
    font-stretch: condensed;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: center;
    color: #10122b;
    margin-top: 0.5rem;
}


.contest-start-content {
    font-family: 'Roboto', sans-serif;
    font-size: 0.7rem;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-transform: capitalize;
    padding: 0.5rem 0.8rem 0.25rem 0.8rem;
}

.contest-start-content > .contest-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.contest-start-content > .bottom {
    font-size: 0.9rem;
    color: #10122b;
    margin-top: 0.25rem;
}

.contest-start-content .left {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    cursor: pointer;
}

.contest-start-content .left > .text {
    margin-left: 0.35rem;
}

.contest-start-content .right {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    cursor: pointer;
}

.contest-start-content .right > .text {
    margin-right: 0.35rem;
}

.contest-start-content .icon {
    width: 0.8rem;
}

.contest-start-content .bottom .icon {
    width: 1rem;
}

.contest-start-content .bottom .left .icon img {
    transform: rotate(180deg);
}

.contest-start-image {
    position: relative;
}

.contest-start-image > .rectangle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.contest-start-footer {
    font-family: 'Roboto', sans-serif;
    padding: 1.25rem;
    font-size: 0.8rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.44;
    letter-spacing: 0.3px;
    color: #10122b;
}

.contest-start-description {
    padding-bottom: 1rem;
    border-bottom: 2px solid #dfdcd2;
    margin-bottom: 1.3rem;
}

.contest-start-facebook {
    padding: 1.25rem 0;
}

.contest-question-header {
    color: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.4rem 0.8rem;
}

.contest-question-header .left {
    font-size: 1.4rem;
    font-weight: bold;
    font-style: normal;
    font-stretch: condensed;
    line-height: 1.22;
    letter-spacing: normal;
    color: #ffffff;
}

.contest-question-header .right {
    font-size: 0.8rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: condensed;
    line-height: 1.5;
    letter-spacing: normal;
    color: #ffffff;
    cursor: pointer;
}

.contest-question-bottom {
    padding: 0 1.4rem;
}

.contest-question-title {
    font-size: 1.1rem;
    font-weight: bold;
    font-style: normal;
    font-stretch: condensed;
    line-height: 1.64;
    letter-spacing: normal;
    text-align: center;
    color: #10122b;
    padding: 1rem 2rem 1rem 0;
    text-align:left;
    position: relative;
}

.contest-question-image {
    position: relative;
}

.contest-question-answers {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: space-between;
    position: relative;
    padding-bottom: 1rem;
    border-bottom: 2px solid #dfdcd2;
    margin-bottom: 1.3rem;
}

.contest-question-answers > .answer {
    background: #e6e3dd;
    font-family: 'Roboto', sans-serif;
    font-size: 0.8rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.2rem;
    letter-spacing: normal;
    text-align: center;
    color: #10122b;
    margin-bottom: 0.35rem;
    cursor: pointer;
    padding: 0.5rem;
}

.contest-question-answers > .answer:hover {
    background: #C9C7C1;
}


.contest-question-answers > .answer.selected.incorrect {
    background: #ce2c67;
    color: #ffffff;
}

.contest-question-answers > .answer.selected.correct {
    background: #2ec986;
    color: #ffffff;
}

.contest-question-image .contest-question-hint {
    font-family: 'Roboto', sans-serif;
    font-size: 1.3rem;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: 1.2px;
    text-align: center;
    color: #ffffff;
    background-color: #329a9c;
    position: absolute;
    bottom: 10px;
    right: 10px;
    height: 2.5rem;
    width: 7rem;
}

.contest-question-image .contest-question-hint:hover {
    background-color: #2aaeb1;
    border-color: #2aaeb1;
    box-shadow: 0 0 3px 3px rgb(44, 229, 232);
}


.contest-question-hint-overlay {
    background-color: rgba(2, 24, 41, 0.85);
    text-align: center;
}

.contest-question-hint-banner {
    margin: 4rem auto 0 auto;
    width: 19rem;
    height: 3rem;
}

.contest-question-hint-title {
    margin-top: 3.3rem;
    font-family: 'Roboto', sans-serif;
    font-size: 1.6rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    text-align: center;
    color: #79f3f5;
}

.contest-question-hint-help {
    margin-top: 1rem;
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.15;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
}

.contest-question-image-answer {
    padding: 2rem 3rem 0 3rem;
    background: rgba(2, 24, 41, 0.85);
}

.contest-question-image-logo {
    width: 3rem;
    height: 3rem;
    margin-bottom: 0.3rem;
    float: left;
}

.contest-question-image-title {
    font-family: 'Roboto Slab', serif;
    font-size: 1.75rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 3rem;
    letter-spacing: normal;
    margin-bottom: 0.65rem;
}

.correct > .contest-question-image-title {
    color: #2ec986;
}

.correct > .contest-question-image-logo {
    background: url(../assets/correct.svg) no-repeat top left;
    background-size: contain;
}

.correct > .contest-question-image-title:after {
    content: "Correct";
    padding-left: 1rem;
}

.incorrect > .contest-question-image-title {
    color: #c83132;
}

.incorrect > .contest-question-image-logo {
    background: url(../assets/incorrect.svg) no-repeat top left;
    background-size: contain;
}

.incorrect > .contest-question-image-title:after {
    content: "Incorrect";
    padding-left: 1rem;
}

.contest-question-image-text {
    font-family: 'Roboto', sans-serif;
    font-size: 1.2rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.75;
    letter-spacing: normal;
    color: #ffffff;
    clear: both;
}

.contest-question-image-description {
    font-family: 'Roboto', sans-serif;
    font-size: 0.8rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.4;
    letter-spacing: normal;
    color: #ffffff;
    margin-bottom: 1.2rem;
}

.contest-question-image-counting {
    font-family: 'Roboto', sans-serif;
    font-size: 0.9rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.67;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    margin-bottom: 0.5rem;
    visibility: hidden;
}

@media only screen and (max-width: 575px) {

    .contest-question-image-logo {
        width: 2.5rem;
        height: 2.5rem;
    }

    .rectangle.next {
        font-size: 1.2rem;
        width: 7rem;
        height: 3rem;
        background: #1789e5;
        border-color: #c6d2e3;
        box-shadow: 0 0 3px 3px rgba(13, 29, 49, 0.85);
        border-radius: 1.8rem;
        margin: auto;
    }

    .contest-start-content .icon {
        width: 1.4rem;
        margin-top: -5px;
    }

    .contest-question-image-logo {
        width: 2.5rem;
        height: 2.5rem;
    }

    .rectangle.next {
        font-size: 1.2rem;
        width: 7rem;
        height: 3rem;
        background: #1789e5;
        border-color: #c6d2e3;
        box-shadow: 0 0 3px 3px rgba(13, 29, 49, 0.85);
        border-radius: 1.8rem;
        margin: auto;
    }

    .contest-start-content > .bottom {
        margin-top: 0;
    }

    .contest-start-content .cat-text {
        font-size: 1.3rem !important;
    }

    .contest-start-content .text  {
        font-size: 2rem;
        padding: 0 0 .4rem;
    }

    .contest-start-content .bottom .icon {
        width: 1.8rem;
    }
}

.progress {
    height: 1rem !important;
    border-radius: 12px;
    background: #e6e3dd;
}

.progress-title {
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.6;
    letter-spacing: normal;
    color: #ce2c67;
    margin-bottom: 0.3rem;
}

.progress-bar {
    font-size: 0.55rem;
}

.progress-correct {
    background-color: #91DC5A !important;
}

.progress-count {
    background-color: #ce2c67 !important;
}

.facebook-2 {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 2.25rem;
    font-family: 'Roboto', sans-serif;
    font-size: 0.8rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: 0.2px;
    text-align: center;
    color: #ffffff;
    background: #435D97;
    padding: 0.35rem 0;
    cursor: pointer;
}

.facebook-2.below-answer {
    margin-bottom: 1.3rem;
}

.facebook-2 > .left {
    flex: 0 0 2.25rem;
    border-right: 2px solid #456ab8;
    padding: 0.25rem;
}

.facebook-2 > .right {
    flex: 1 1 1px;
    text-align: center;
    margin-left: -8%;
}

.facebook-2 img {
    width: 100%;
    margin-top: -0.35rem;
    padding-right: 0.25rem;

}

.nextbackbar {
    display: flex;
    flex-wrap: no-wrap;
    flex-direction: row;
    margin: 10px 0px;
}
.nextbackbar > a {
    flex-basis: auto;
    color:white;
    text-align: right;
    padding: 15px;
    font-size: 30px;
    font-family: "Roboto Slab", serif;
}
@media only screen and (max-width: 575px) {
    .nextbackbar > a {
        font-size: 20px;
        padding: 10px;
    }
	.nextbackbar > a.center  {
		font-size: 10px;
		padding: 5px;
		vertical-align: middle;
		text-align:center;
		display: block;
		padding-top:20px;
	}
}

.nextbackbar .prev {
    border-radius: 8px 0px 0px 8px;
    background-color: rgba(23,137,229,.5);
    text-align: left;
}
.nextbackbar .next {
    border-radius: 0px 8px 8px 0px;
    background-color: #61A023;
}
.nextbackbar .center {
    background-color:  #F4F7F9;
    margin: 0 5px; 
	text-align:center;
	font-size: 15px;
	padding-top:30px;
}

.top-banner.tshirts  a {
    margin: 7px 7px 7px 7px ; display:block;  max-width: 320px;
}

.top-banner.tshirts img {
    width: 100%;
}

@media screen and (min-width: 321px) {
    .top-banner.tshirts  a {
        display:block;  width: 300px;
        margin: 0 auto;
    }
}

/* Different content types start here. */
/* Format 5 == scrolling listicle */
.contest-format-5 .p
{
    padding: 10px;
    font-size: 24pt;
    text-align: center;
    padding: 50px 20px  50px 20px;
}

@media only screen and (max-width: 575px) {
    .contest-format-5 .p
    {
        font-size: 24px;
    }
}

/* titles */
.contest-format-5 .contest-start-title {
    font-size: 40px;
    padding: 15px;
}
